#include "philo.h"

void print_rules(t_rules *rules)
{
	printf("n_philos: %d\n", rules->n_philos);
	printf("time_to_die: %d\n", rules->time_to_die);
	printf("time_to_eat: %d\n", rules->time_to_eat);
	printf("time_to_sleep: %d\n", rules->time_to_sleep);
	printf("n_must_eat: %d\n", rules->n_must_eat);
}